uuid: f8129160-de72-434b-9700-c1a2fc83fd0a
langcode: en
status: true
dependencies:
  config:
    - media.type.video
id: media.video.created
field_name: created
entity_type: media
bundle: video
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
